NEWS: updates.
[vaapi:gstreamer-vaapi.git] / gst-libs / gst / vaapi / glibcompat.h
2012-12-17 Gwenole Beauchesnelibs: fix compatibility with glib 2.28.
2012-09-12 Gwenole Beauchesneglibcompat: add replacement for g_cond_wait_until().
2012-07-19 Javier Jardónlibs: use g_clear_object() wherever applicable.
2012-07-19 Gwenole Beauchesneglibcompat: drop explicit check for g_list_free_full().
2012-02-07 Gwenole Beauchesneglib: map deprecated API to glib >= 2.32 equivalents.
2012-01-30 Gwenole BeauchesneAdd glib compatibility glue for older versions.